import DatePicker from '..';
import React from 'react';
import ReactDOM from 'react-dom';
const { RangePicker } = DatePicker;
import './demo9.css';

function footerRender() {
  return <div className="custom-footer">👍 Some useful info here</div>;
}
ReactDOM.render(
  <div>
    <DatePicker footerRender={footerRender} />
    <br />
    <br />
    <RangePicker footerRender={footerRender} />
  </div>,
  document.getElementById('date-picker-demo-9'),
);
